---
name: Matt Kasa
pronouns: he/him
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Database</a>
reports_to: alexives
picture: mattkasa.png
twitter: matthewkasa
gitlab: mattkasa
division: Engineering
departments:
- Platforms
- Engineering Function
- Infrastructure Department
- Core Platform Section
- Database BE Team
projects:
  gitlab:
  - maintainer database
  - maintainer backend
  gitlab-development-kit:
  - trainee_maintainer
  terraform-images:
  - maintainer
story: |
  Matt started working on open source projects in 2004, and is an
  advocate for DevOps and software development best practices. Matt
  spends weekdays working, with a dog named Myka, and on the weekends
  enjoys making espresso, going to the dog park, hiking, or to the
  lake, working on house repairs, making furniture, and tinkering with
  electronics and home automation projects.
domain_expertise:
- rails
- cicd
- kubernetes
- postgresql
- redis
- elasticsearch
specialty:
- 'Data Stores: Database'
job_title: Staff Backend Engineer
public: true

